body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color:#000066;

}

p {
	margin: 0px;
	padding: 0px;
}
a{
	color:#99FF00;
}
a:hover{
    color:#FFFFFF;
}

.contentsbg {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;

}

.contentsbg2 {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	background-image: url(images/bg2.jpg);
	background-repeat:repeat-y;
	background-position:top;

}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}

.ibg {
	background-image: url(images/ibg.jpg);
	margin: 0px auto;
	text-align: center;
	background-repeat: repeat-y;
	width: 900px;

}

.icontents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	background-image: url(images/ibg.jpg);
	background-repeat:repeat-y;
	background-color:#000066;
}
.kijibg {
	height: 20px;
	background-image: url(images/ibg.jpg);
	background-repeat: repeat-y;

}


.kijibox {
	width: 650px;
}

.kijibox2 {
	width: 650px;
	background-image: url(images/ikijibg.jpg);
	background-repeat: repeat-y;
}

.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	height:33px;
	color:#FFFFFF;
	font-weight:bold;
	padding:18px 20px 0px 65px;
	font-size: 18px;
}
.kijidate {
	text-align: right;
	padding: 10px 35px 5px 40px;
	color:#FFFFFF;
	font-size:10px;
	background-position:top;
	background-image: url(images/space.gif);
	background-repeat: repeat;
	height: 15px;
}
.kiji {
	margin:0px 0px 0px 0px;
	padding: 15px 20px 50px 40px;
	clear: both;
	color:#FFFFFF;
	line-height:1.5em;
	padding-bottom:10px;
	background-image: url(images/space.gif);
	background-repeat:repeat-y;
	background-position:bottom;
	font-size: 15px;
}

.kiji p {
	padding: 0px 20px 30px 0px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 15px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.trailerbtn {
	width: 240px;
}

.episodes-bg{
	height:30px;
}
.episodes {
	background-color:#000066;
	color:#FFFFFF;
	width:100px;
	padding-top:6px;
	padding-bottom:3px;
	padding-right:8px;
	padding-left:8px;
	float:left;
	text-align:center;
	margin-left:5px;
	border-left: solid 1px #336699;
	border-top: solid 1px #336699;
	border-bottom: solid 1px #000033;
	border-right: solid 1px #000033;
	margin-top: 5px;

}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {


	color: #99FF00;
	text-decoration: none;
}
